{
   "LocalPeUrl" : "http://vip.baiseyun.com/hanboshi.com/2019/07/27/5d3b460d741cc.wim",
   "Option" : -1,
   "QQLogFolder" : "",
   "SoftCount" : 0,
   "bLocalImage" : false,
   "bRepart" : false,
   "bSameDisk" : true,
   "bShowedNote" : true,
   "nSelDisk" : 1,
   "nSelPar" : 1,
   "nWIMPart" : 0,
   "strImagePath" : ""
}
